c 	Version 5.0
c     Grid Dimensions: (see bioparam.inc)
c     imt         number of grid longtitude points 
c     jmt         number of grid latitude points
c     km          number of vertical grid levels (kmt=1 for mixed layer) 
c     kmt         land mask array (0=land, >0=ocean)
c
c     current grid set to NCAR-MOM x3 configuration (approx 3 deg. x 3 deg.)
	integer imt,jmt,km
        parameter(imt=102, jmt=116, km=1) 

c     Biological Dimensions: (see bioparam.inc)
c     npar        number of biological parameters
c     nsb         number of biological scalars
c     nflux       number of biological fluxes retained for output
	integer npar,nsb,nflux
        parameter(npar=36, nsb=36, nflux=36) 

c     Forcing Variables: 
c     nforc       number of evenly spaced forcing intervals in year
c     mforc       number of forcing variables
        integer nforc,mforc
        parameter (nforc=12,mforc=7)          

c     Assorted Parameters: (see bioparam.inc)
c     spd        seconds per day
c     dpy        days per year
	real spd,dpy
	parameter(spd=86400., dpy=365.)
